<?php

namespace App\Livewire\Buttons;

use Livewire\Component;

class CreateBranch extends Component
{
    public function submit()
    {
        return redirect()->to('/main/station-locator/branch');
    }
    
    public function cancel()
    {
        return redirect()->to('/main/station-locator/branch');
    }
    public function render()
    {
        return view('livewire.buttons.create-branch');
    }
}
